## nagios-plugins-contrib 25.20191015+1ubuntu1

=== check_hp_bladechassis/Makefile ===
PLUGIN := check_hp_bladechassis
MANPAGES := check_hp_bladechassis.8

CLEANFILES := check_hp_bladechassis check_hp_bladechassis.8

include ../common.mk


check_hp_%: src/check_hp_%
	cp $< $@
