=== check_snmp_environment/Makefile ===
PLUGIN := check_snmp_environment
CLEANFILES := check_snmp_environment

include ../common.mk

check_snmp_environment: check_snmp_environment.pl
	cp $< $@
	chmod 755 $@
