=== debian/changelog ===
nagios-plugins-contrib (25.20191015+1ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Mar 2020 17:02:33 +0200
