=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8.0.0),
                dh-autoreconf,
                dh-python,
-               python3, python3-debian,
+               python3:any, python3-debian:native,
                quilt (>= 0.46-7),
                autotools-dev, flex, libmemcached-dev [!hurd-i386], pkg-config
-Standards-Version: 4.4.1.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-plugins-contrib
 
@@ -92,7 +92,7 @@
        * Raids
      and alerts you if one of these components is faulty or operates
      outside its normal parameters.
-   * check_httpd_status (rev204): plugin checking Apache or Lighthttpd
+   * check_httpd_status (rev204): plugin checking Apache or lighttpd
      server-status page (using mod_status)
    * check_ipmi_sensor (3.13): IPMI Sensor Monitoring Plugin
      Plugin to monitor the hardware status (fan speed, temperaturs,
@@ -114,7 +114,7 @@
      on some system with very stable memory usage it is perfectly
      normal for system cache to fill in all available memory.
    * check_mongodb (b33e763): Plugin script to monitor your MongoDB server(s)
-   * check_multipath (0.4.7): plugin to monitor the number of available and
+   * check_multipath (0.4.9): plugin to monitor the number of available and
      failed paths of multipath devices
    * check_mysql_health (2.2.2): plugin to check various parameters of a
      MySQL database
@@ -147,7 +147,7 @@
      - Solaris software RAID via metastat
      - Areca SATA RAID Support via cli64/cli32
      - Detecting SCSI devices or hosts with lsscsi
-   * check_rbl (1.5.0): plugin to check if a server is blacklisted
+   * check_rbl (1.5.6): plugin to check if a server is blacklisted
    * check_redis (0.73): Redis Server check plugin
      This plugin checks Redis NoSQL database status variables,
      measures its response time and if specified allows one to set thresholds
@@ -173,7 +173,7 @@
      HOST-RESOURCES-MIB::hrSystemDate.0 used here returns 8 or 11 byte octets.
      SNMP translation needs to be switched off and to be converted the
      received SNMP data into readable strings.
-   * check_ssl_cert (1.98.0): plugin to check the CA and validity of an
+   * check_ssl_cert (1.124.0): plugin to check the CA and validity of an
      X.509 certificate
    * check_uptime (0.521): check_uptime returns uptime of a system
      in text (readable) format as well as in minutes for performance graphing.
@@ -196,7 +196,7 @@
      The plugin may not yet work with all registrars, since their
      output formats differ or there is no expiration date in the
      whois output.
-   * check_zone_auth (1.13): plugin to ensure that the authoritative nameservers
+   * check_zone_auth (1.14): plugin to ensure that the authoritative nameservers
      for a given zone remain in sync.
    * check_zone_rrsig_expiration (1.14): plugin to check for expiration of
      signatures in dnssec-enabled zones.
