=== debian/changelog ===
nagios-plugins-contrib (29.20210204ubuntu2) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:00:10 +0000

nagios-plugins-contrib (29.20210204ubuntu1) hirsute; urgency=medium

  * Allow stderr for the ssl check test.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 14 Feb 2021 17:56:23 +0000

nagios-plugins-contrib (29.20210204) unstable; urgency=medium

  * [90f0003] check_ssl_cert: Update to 1.135.0
  * [cf22af1] check_rbl: Update to 1.5.7
  * [c1aab7f] check_multipath: Update to 0.4.11
  * [8742fcd] check_hpasm: Update to 4.8.0.2
  * [fbeb250] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 04 Feb 2021 08:22:20 +0100
