=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# DO NOT HAND HACK - MANAGED BY debian/packaging-helper.py
+#
+#
 Test-Command: mkdir -p /etc/nagios/ && sha256sum /bin/true > /etc/nagios/check_checksums.sha256 && /usr/lib/nagios/plugins/check_checksums
 Restrictions: needs-root, breaks-testbed
 
@@ -6,7 +9,7 @@
 Restrictions: needs-root, isolation-container
 
 Depends: debsecan, @
-Test-Command: /usr/lib/nagios/plugins/check_debsecan -f 9998 -F 9999 -o 9998 -O 9999 -l 9998 -L 9999 -m 9998 -M 9999 -u 9998 -U 9999 -r
+Test-Command: /usr/lib/nagios/plugins/check_debsecan -f 9998 -F 9999 -o 9998 -O 9999 -l 9998 -L 9999 -m 9998 -M 9999 -u 9998 -U 9999 -r -s sid
 
 Depends: libnet-dns-perl, @
 Test-Command: echo "127.0.0.1 localhost" > /etc/hosts && /usr/lib/nagios/plugins/check_etc_hosts
@@ -19,15 +22,13 @@
 Test-Command: /usr/lib/nagios/plugins/check_httpd_status -H localhost
 Restrictions: needs-root, allow-stderr, isolation-container
 
-Depends: lsof, libyaml-syck-perl, @
-Test-Command: /usr/lib/nagios/plugins/check_libs
-
-Restrictions: needs-root
-Test-Command: /usr/lib/nagios/plugins/check_libs_ng
-
-Depends: openssl, curl, file, @
+Depends: ca-certificates, openssl, curl, file, @
 Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H www.debian.org
+Restrictions: allow-stderr
 
 Depends: libmonitoring-plugin-perl | libnagios-plugin-perl, @
 Test-Command: /usr/lib/nagios/plugins/check_uptime -f
 
+Depends: @
+Test-Command: /usr/lib/nagios/plugins/check_entropy -w 1
+
