## nagios-plugins-contrib 33.20210315

=== debian/changelog ===
nagios-plugins-contrib (33.20210315) unstable; urgency=medium

  * [177eb97] Adding d/p/dsa/check_running_kernel_focal_fix: Fixes issues with
    focal kernels
  * [2162cf9] d/p/dsa/check_running_kernel_jessie_centos_fix: Adding some more
    binary suggestions
  * [c0ca727] check_ssl_cert/tests: adding man to depends
  * [7a73677] check_ssl_cert: Update to 1.143.0
  * [a21a9b7] check_ssl_cert: Update to 1.144.0
  * [36768c5] check_ssl_cert: Update to 1.145.0
  * [7777072] Revert "check_ssl_cert/tests: adding man to depends"
  * [c8f963e] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 11 Mar 2021 15:45:14 +0100

nagios-plugins-contrib (32.20210311) unstable; urgency=medium

  * [41971bc] check_ssl_cert: Update to 1.142.0
  * [059ebda] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Thu, 25 Feb 2021 21:02:03 +0100
