## nagios-plugins-contrib 34.20210407+1~bpo10+1

=== debian/changelog ===
nagios-plugins-contrib (34.20210407+1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Jan Wagner <waja@cyconet.org>  Wed, 07 Apr 2021 14:33:48 +0200

nagios-plugins-contrib (34.20210407+1) unstable; urgency=medium

  * [1e227ca] check_ssl_cert: Update to 2.0.1
  * [bb3840a] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Wed, 07 Apr 2021 14:06:43 +0200

nagios-plugins-contrib (34.20210407) unstable; urgency=medium

  * [0b2ec08] dsa/control: Adding lz4 and lzop as recommends
  * [7225f0a] check_ssl_cert: Update to 2.0.0
  * [df85cc7] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 15 Mar 2021 20:11:40 +0100
